*[readonly]{
	cursor:not-allowed !important;
	opacity:0.5;
}
.inputErro{
	color:#ff0000 !important;
	text-align:right !important;
	font-size:70%;
	font-weight:bold;
}
.inputErro div{
	background-image:url(../img/btReprova.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size:auto 100%;
	display:block;
	width:15px;
	height:15px;
	margin:-20px 5px 0px 0px;
	float:right;
	z-index:2;
	position:relative;
}
.inputOk div{
	background-image:url(../img/btAprova.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size:auto 100%;
	display:block;
	width:15px;
	height:15px;
	margin:-20px 5px 0px 0px;
	float:right;
	z-index:2;
	position:relative;
}
.inputAlert{
	color:#666635 !important;
	text-align:right !important;
	font-size:70%;
	font-weight:bold;
}
.inputAlert div{
	background-image:url(../img/btAlerta.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size:auto 100%;
	display:block;
	width:15px;
	height:15px;
	margin:-25px 5px 0px 0px;
	float:right;
	z-index:2;
	position:relative;
}
#msgPage, #load{
	position:fixed;
	height:100%;
	width:100%;
	padding:0px;
	margin:0px;
	background: rgba(0,0,0,0.75);
	top:0px;
	left:0px;
	z-index:10;
	display:table;
}

#load .divCell, #msgPage .divCell{
	vertical-align:middle;
	display:table-cell !important;
}

#msgMsg{
	border-radius:10px;
	background-color: #FFF !important;
	padding:20px;
	max-width:300px !important;
	text-align:center;
	border:solid 2px #000000;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	outline: none;
	margin:0 auto;
}
.msgMsgErro{
	color:#ff0000 !important;
	border:solid 2px #ff0000 !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(185,55,62,0.75) !important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(185,55,62,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(185,55,62,0.75) !important;
}
.msgMsgAlert{
	color:#666635 !important;
	border:solid 2px #ffff00 !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(255,255,0,0.75) !important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(255,255,0,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(255,255,0,0.75) !important;
}
.msgMsgOk{
	color:#003899  !important;
	border:solid 2px #003899  !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,56,153,0.75) !important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,56,153,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(0,56,153,0.75) !important;
}
#msgMsg img{
	float:right;
	margin:-10px -10px 0 0;
	cursor:pointer;
}
.msgGeral {
    position: fixed;
    height: 100%;
    margin: 0px;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 3 !important;
    display: none;
}